<div class="contenedor"> 
    <h1 class="title">Riquelme & Morticio</h1>
    <h3 *ngFor="let personaje of personajes">{{personaje.name}}</h3>
    <h3 *ngFor="let personaje of personajes">{{personaje.id}}</h3>
    <h3 *ngFor="let personaje of personajes">{{personaje.status}}</h3>
</div>